

body {
  font-family: Verdana;
}

a{
  background-color:LightGreen;
  color: black;

}

/**Above is working **/

/** Practice area **/


.webrings {
  border: 3px dotted green;
  
  }

.gallery {
  max-width: 30%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  border-top: 2px solid lightBlue;
  margin: 20px;
  padding: 20px;
  
}

.gallery-item {
  width: auto;
  max-width: 200px;
  height: 300px;
  margin: 4px;
  object-fit: cover;
  border-radius: 5px;
}

/**Below is working **/


.blinkie-wrapper {
  background-image: linear-gradient(105deg, rgba(0,249,255,1) 39%, rgba(51,56,57,1) 96%);
  display:block;
  }


.picrew-title {
  background-color: rgb(174,186,244);
}


